[Evolution] Trying to compile from CVS...

... and it is driving me nutz and I'm close enough to walk there

For the first time I am attempting to compile Evolution from CVS since I
have an idea for an enhancement that may or may not work. When doing so
I do a "configure" and I get the following error:

"checking db3 header version... configure: error: Found db.h is not
version 3.1.17"

Looking at /usr/include/db3/db.h I see that the version works out to be
3.2.9. Is there a reason why evolution needs 3.1.17 and won't work with
a newer version?  How do I get configure to play nice with 3.2.9?

Peter L. Berghold                                    Peter Berghold Net
Dog event enthusiast, brewer of Belgian (style) Ales.  Happiness is
having your contented dog at your side and a Belgian Ale in your glass.
AIM: redcowdawg           Yahoo IM: blue_cowdawg          ICQ: 11455958

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]